diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/stats/model/file-aggregator.h ns-3.44/src/stats/model/file-aggregator.h
--- ns-3.43/src/stats/model/file-aggregator.h	2024-10-09 16:41:10.092656600 -0700
+++ ns-3.44/src/stats/model/file-aggregator.h	2025-03-09 16:55:49.699372300 -0700
@@ -22,7 +22,7 @@
 {
 
 /**
- * \ingroup aggregator
+ * @ingroup aggregator
  *
  * This aggregator sends values it receives to a file.
  **/
@@ -39,14 +39,14 @@
     };
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
-     * \param outputFileName name of the file to write.
-     * \param fileType type of file to write.
+     * @param outputFileName name of the file to write.
+     * @param fileType type of file to write.
      *
      * Constructs a file aggregator that will create a file named
      * outputFileName with values printed as specified by fileType.  The
@@ -57,18 +57,18 @@
     ~FileAggregator() override;
 
     /**
-     * \param fileType file type specifies the separator to use in
+     * @param fileType file type specifies the separator to use in
      * printing the file.
      *
-     * \brief Set the file type to create, which determines the
+     * @brief Set the file type to create, which determines the
      * separator to use when printing values to the file.
      */
     void SetFileType(FileType fileType);
 
     /**
-     * \param heading the heading string.
+     * @param heading the heading string.
      *
-     * \brief Sets the heading string that will be printed on the first
+     * @brief Sets the heading string that will be printed on the first
      * line of the file.
      *
      * Note that the heading string will only be printed if it has been
@@ -77,81 +77,81 @@
     void SetHeading(const std::string& heading);
 
     /**
-     * \param format the 1D format string.
+     * @param format the 1D format string.
      *
-     * \brief Sets the 1D format string for the C-style sprintf()
+     * @brief Sets the 1D format string for the C-style sprintf()
      * function.
      */
     void Set1dFormat(const std::string& format);
 
     /**
-     * \param format the 2D format string.
+     * @param format the 2D format string.
      *
-     * \brief Sets the 2D format string for the C-style sprintf()
+     * @brief Sets the 2D format string for the C-style sprintf()
      * function.
      */
     void Set2dFormat(const std::string& format);
 
     /**
-     * \param format the 3D format string.
+     * @param format the 3D format string.
      *
-     * \brief Sets the 3D format string for the C-style sprintf()
+     * @brief Sets the 3D format string for the C-style sprintf()
      * function.
      */
     void Set3dFormat(const std::string& format);
 
     /**
-     * \param format the 4D format string.
+     * @param format the 4D format string.
      *
-     * \brief Sets the 4D format string for the C-style sprintf()
+     * @brief Sets the 4D format string for the C-style sprintf()
      * function.
      */
     void Set4dFormat(const std::string& format);
 
     /**
-     * \param format the 5D format string.
+     * @param format the 5D format string.
      *
-     * \brief Sets the 5D format string for the C-style sprintf()
+     * @brief Sets the 5D format string for the C-style sprintf()
      * function.
      */
     void Set5dFormat(const std::string& format);
 
     /**
-     * \param format the 6D format string.
+     * @param format the 6D format string.
      *
-     * \brief Sets the 6D format string for the C-style sprintf()
+     * @brief Sets the 6D format string for the C-style sprintf()
      * function.
      */
     void Set6dFormat(const std::string& format);
 
     /**
-     * \param format the 7D format string.
+     * @param format the 7D format string.
      *
-     * \brief Sets the 7D format string for the C-style sprintf()
+     * @brief Sets the 7D format string for the C-style sprintf()
      * function.
      */
     void Set7dFormat(const std::string& format);
 
     /**
-     * \param format the 8D format string.
+     * @param format the 8D format string.
      *
-     * \brief Sets the 8D format string for the C-style sprintf()
+     * @brief Sets the 8D format string for the C-style sprintf()
      * function.
      */
     void Set8dFormat(const std::string& format);
 
     /**
-     * \param format the 9D format string.
+     * @param format the 9D format string.
      *
-     * \brief Sets the 9D format string for the C-style sprintf()
+     * @brief Sets the 9D format string for the C-style sprintf()
      * function.
      */
     void Set9dFormat(const std::string& format);
 
     /**
-     * \param format the 10D format string.
+     * @param format the 10D format string.
      *
-     * \brief Sets the 10D format string for the C-style sprintf()
+     * @brief Sets the 10D format string for the C-style sprintf()
      * function.
      */
     void Set10dFormat(const std::string& format);
@@ -161,65 +161,65 @@
     // into callbacks
 
     /**
-     * \param context specifies the 1D dataset these values came from.
-     * \param v1 value for the new data point.
+     * @param context specifies the 1D dataset these values came from.
+     * @param v1 value for the new data point.
      *
-     * \brief Writes 1 value to the file.
+     * @brief Writes 1 value to the file.
      */
     void Write1d(std::string context, double v1);
 
     /**
-     * \param context specifies the 2D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
+     * @param context specifies the 2D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
      *
-     * \brief Writes 2 values to the file.
+     * @brief Writes 2 values to the file.
      */
     void Write2d(std::string context, double v1, double v2);
 
     /**
-     * \param context specifies the 3D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
+     * @param context specifies the 3D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
      *
-     * \brief Writes 3 values to the file.
+     * @brief Writes 3 values to the file.
      */
     void Write3d(std::string context, double v1, double v2, double v3);
 
     /**
-     * \param context specifies the 4D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
+     * @param context specifies the 4D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
      *
-     * \brief Writes 4 values to the file.
+     * @brief Writes 4 values to the file.
      */
     void Write4d(std::string context, double v1, double v2, double v3, double v4);
 
     /**
-     * \param context specifies the 5D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
-     * \param v5 fifth value for the new data point.
+     * @param context specifies the 5D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
+     * @param v5 fifth value for the new data point.
      *
-     * \brief Writes 5 values to the file.
+     * @brief Writes 5 values to the file.
      */
     void Write5d(std::string context, double v1, double v2, double v3, double v4, double v5);
 
     /**
-     * \param context specifies the 6D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
-     * \param v5 fifth value for the new data point.
-     * \param v6 sixth value for the new data point.
+     * @param context specifies the 6D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
+     * @param v5 fifth value for the new data point.
+     * @param v6 sixth value for the new data point.
      *
-     * \brief Writes 6 values to the file.
+     * @brief Writes 6 values to the file.
      */
     void Write6d(std::string context,
                  double v1,
@@ -230,16 +230,16 @@
                  double v6);
 
     /**
-     * \param context specifies the 7D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
-     * \param v5 fifth value for the new data point.
-     * \param v6 sixth value for the new data point.
-     * \param v7 seventh value for the new data point.
+     * @param context specifies the 7D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
+     * @param v5 fifth value for the new data point.
+     * @param v6 sixth value for the new data point.
+     * @param v7 seventh value for the new data point.
      *
-     * \brief Writes 7 values to the file.
+     * @brief Writes 7 values to the file.
      */
     void Write7d(std::string context,
                  double v1,
@@ -251,17 +251,17 @@
                  double v7);
 
     /**
-     * \param context specifies the 8D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
-     * \param v5 fifth value for the new data point.
-     * \param v6 sixth value for the new data point.
-     * \param v7 seventh value for the new data point.
-     * \param v8 eighth value for the new data point.
+     * @param context specifies the 8D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
+     * @param v5 fifth value for the new data point.
+     * @param v6 sixth value for the new data point.
+     * @param v7 seventh value for the new data point.
+     * @param v8 eighth value for the new data point.
      *
-     * \brief Writes 8 values to the file.
+     * @brief Writes 8 values to the file.
      */
     void Write8d(std::string context,
                  double v1,
@@ -274,18 +274,18 @@
                  double v8);
 
     /**
-     * \param context specifies the 9D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
-     * \param v5 fifth value for the new data point.
-     * \param v6 sixth value for the new data point.
-     * \param v7 seventh value for the new data point.
-     * \param v8 eighth value for the new data point.
-     * \param v9 ninth value for the new data point.
+     * @param context specifies the 9D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
+     * @param v5 fifth value for the new data point.
+     * @param v6 sixth value for the new data point.
+     * @param v7 seventh value for the new data point.
+     * @param v8 eighth value for the new data point.
+     * @param v9 ninth value for the new data point.
      *
-     * \brief Writes 9 values to the file.
+     * @brief Writes 9 values to the file.
      */
     void Write9d(std::string context,
                  double v1,
@@ -299,19 +299,19 @@
                  double v9);
 
     /**
-     * \param context specifies the 10D dataset these values came from.
-     * \param v1 first value for the new data point.
-     * \param v2 second value for the new data point.
-     * \param v3 third value for the new data point.
-     * \param v4 fourth value for the new data point.
-     * \param v5 fifth value for the new data point.
-     * \param v6 sixth value for the new data point.
-     * \param v7 seventh value for the new data point.
-     * \param v8 eighth value for the new data point.
-     * \param v9 ninth value for the new data point.
-     * \param v10 tenth value for the new data point.
+     * @param context specifies the 10D dataset these values came from.
+     * @param v1 first value for the new data point.
+     * @param v2 second value for the new data point.
+     * @param v3 third value for the new data point.
+     * @param v4 fourth value for the new data point.
+     * @param v5 fifth value for the new data point.
+     * @param v6 sixth value for the new data point.
+     * @param v7 seventh value for the new data point.
+     * @param v8 eighth value for the new data point.
+     * @param v9 ninth value for the new data point.
+     * @param v10 tenth value for the new data point.
      *
-     * \brief Writes 10 values to the file.
+     * @brief Writes 10 values to the file.
      */
     void Write10d(std::string context,
                   double v1,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/stats/model/get-wildcard-matches.h ns-3.44/src/stats/model/get-wildcard-matches.h
--- ns-3.43/src/stats/model/get-wildcard-matches.h	2024-10-09 16:41:10.092656600 -0700
+++ ns-3.44/src/stats/model/get-wildcard-matches.h	2025-03-09 16:55:49.699372300 -0700
@@ -15,13 +15,13 @@
 {
 
 /**
- * \param configPath Config path to access the probe.
- * \param matchedPath the path that matched the Config path.
- * \param wildcardSeparator the text to put between the wildcard
+ * @param configPath Config path to access the probe.
+ * @param matchedPath the path that matched the Config path.
+ * @param wildcardSeparator the text to put between the wildcard
  * matches.  By default, a space is used.
- * \return String value of text matches
+ * @return String value of text matches
  *
- * \brief Returns the text matches from the matched path for each of
+ * @brief Returns the text matches from the matched path for each of
  * the wildcards in the Config path, separated by the wild card
  * separator.
  */
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/stats/model/gnuplot-aggregator.h ns-3.44/src/stats/model/gnuplot-aggregator.h
--- ns-3.43/src/stats/model/gnuplot-aggregator.h	2024-10-09 16:41:10.092656600 -0700
+++ ns-3.44/src/stats/model/gnuplot-aggregator.h	2025-03-09 16:55:49.699372300 -0700
@@ -22,7 +22,7 @@
 {
 
 /**
- * \ingroup aggregator
+ * @ingroup aggregator
  * This aggregator produces output used to make gnuplot plots.
  **/
 class GnuplotAggregator : public DataCollectionObject
@@ -38,13 +38,13 @@
     };
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
-     * \param outputFileNameWithoutExtension name of gnuplot related
+     * @param outputFileNameWithoutExtension name of gnuplot related
      * files to write with no extension
      *
      * Constructs a gnuplot file aggregator that will create a space
@@ -63,23 +63,23 @@
     // into callbacks
 
     /**
-     * \param context specifies the gnuplot 2D dataset for these values
-     * \param x x coordinate for the new data point
-     * \param y y coordinate for the new data point
+     * @param context specifies the gnuplot 2D dataset for these values
+     * @param x x coordinate for the new data point
+     * @param y y coordinate for the new data point
      *
-     * \brief Writes a 2D value to a 2D gnuplot dataset.
+     * @brief Writes a 2D value to a 2D gnuplot dataset.
      *
      * Use this method with error bar style NONE.
      */
     void Write2d(std::string context, double x, double y);
 
     /**
-     * \param context specifies the gnuplot 2D dataset for these values
-     * \param x x coordinate for the new data point
-     * \param y y coordinate for the new data point
-     * \param errorDelta x data point uncertainty
+     * @param context specifies the gnuplot 2D dataset for these values
+     * @param x x coordinate for the new data point
+     * @param y y coordinate for the new data point
+     * @param errorDelta x data point uncertainty
      *
-     * \brief Writes a 2D value to a 2D gnuplot dataset with error bars
+     * @brief Writes a 2D value to a 2D gnuplot dataset with error bars
      * in the x direction.
      *
      * Use this method with error bar style X.
@@ -87,12 +87,12 @@
     void Write2dWithXErrorDelta(std::string context, double x, double y, double errorDelta);
 
     /**
-     * \param context specifies the gnuplot 2D dataset for these values
-     * \param x x coordinate for the new data point
-     * \param y y coordinate for the new data point
-     * \param errorDelta y data point uncertainty
+     * @param context specifies the gnuplot 2D dataset for these values
+     * @param x x coordinate for the new data point
+     * @param y y coordinate for the new data point
+     * @param errorDelta y data point uncertainty
      *
-     * \brief Writes a 2D value to a 2D gnuplot dataset with error bars
+     * @brief Writes a 2D value to a 2D gnuplot dataset with error bars
      * in the y direction.
      *
      * Use this method with error bar style Y.
@@ -100,13 +100,13 @@
     void Write2dWithYErrorDelta(std::string context, double x, double y, double errorDelta);
 
     /**
-     * \param context specifies the gnuplot 2D dataset for these values
-     * \param x x coordinate for the new data point
-     * \param y y coordinate for the new data point
-     * \param xErrorDelta x data point uncertainty
-     * \param yErrorDelta y data point uncertainty
+     * @param context specifies the gnuplot 2D dataset for these values
+     * @param x x coordinate for the new data point
+     * @param y y coordinate for the new data point
+     * @param xErrorDelta x data point uncertainty
+     * @param yErrorDelta y data point uncertainty
      *
-     * \brief Writes a 2D value to a 2D gnuplot dataset with error bars
+     * @brief Writes a 2D value to a 2D gnuplot dataset with error bars
      * in the x and y directions.
      *
      * Use this method with error bar style XY.
@@ -120,39 +120,39 @@
     // Methods to configure the plot
 
     /**
-     * \param terminal terminal setting string for output. The default terminal
+     * @param terminal terminal setting string for output. The default terminal
      * string is "png"
      */
     void SetTerminal(const std::string& terminal);
 
     /**
-     * \param title set new plot title string to use for this plot.
+     * @param title set new plot title string to use for this plot.
      */
     void SetTitle(const std::string& title);
 
     /**
-     * \param xLegend the legend for the x horizontal axis
-     * \param yLegend the legend for the y vertical axis
+     * @param xLegend the legend for the x horizontal axis
+     * @param yLegend the legend for the y vertical axis
      */
     void SetLegend(const std::string& xLegend, const std::string& yLegend);
 
     /**
-     * \param extra set extra gnuplot directive for output.
+     * @param extra set extra gnuplot directive for output.
      */
     void SetExtra(const std::string& extra);
 
     /**
-     * \param extra append extra gnuplot directive for output.
+     * @param extra append extra gnuplot directive for output.
      */
     void AppendExtra(const std::string& extra);
 
     // Methods for datasets
 
     /**
-     * \param dataset the gnuplot 2D dataset to be plotted.
-     * \param title the title to be associated to this dataset.
+     * @param dataset the gnuplot 2D dataset to be plotted.
+     * @param title the title to be associated to this dataset.
      *
-     * \brief Adds a 2D dataset to the plot.
+     * @brief Adds a 2D dataset to the plot.
      *
      * Creates an empty dataset. Usually, the dataset's title is
      * displayed in the legend box.
@@ -163,18 +163,18 @@
     void Add2dDataset(const std::string& dataset, const std::string& title);
 
     /**
-     * \param extra       extra formatting
+     * @param extra       extra formatting
      *
-     * \brief Change extra formatting style parameters for newly created
+     * @brief Change extra formatting style parameters for newly created
      * objects.
      */
     static void Set2dDatasetDefaultExtra(const std::string& extra);
 
     /**
-     * \param dataset the gnuplot 2D dataset to be plotted.
-     * \param extra       extra formatting
+     * @param dataset the gnuplot 2D dataset to be plotted.
+     * @param extra       extra formatting
      *
-     * \brief Add extra formatting parameters to this dataset.
+     * @brief Add extra formatting parameters to this dataset.
      *
      * The string in dataset should match the context for the Collector
      * it is connected to.
@@ -182,9 +182,9 @@
     void Set2dDatasetExtra(const std::string& dataset, const std::string& extra);
 
     /**
-     * \param dataset the gnuplot 2D dataset to be plotted.
+     * @param dataset the gnuplot 2D dataset to be plotted.
      *
-     * \brief Add an empty line in the data output sequence.
+     * @brief Add an empty line in the data output sequence.
      *
      * Writes an empty line in the plot data, which breaks continuous
      * lines and does other things in the output.
@@ -195,17 +195,17 @@
     void Write2dDatasetEmptyLine(const std::string& dataset);
 
     /**
-     * \param style the style of plotting to use for newly created datasets.
+     * @param style the style of plotting to use for newly created datasets.
      *
-     * \brief Change default style for all newly created objects.
+     * @brief Change default style for all newly created objects.
      */
     static void Set2dDatasetDefaultStyle(Gnuplot2dDataset::Style style);
 
     /**
-     * \param dataset the gnuplot 2D dataset to be plotted.
-     * \param style the style of plotting to use for this dataset.
+     * @param dataset the gnuplot 2D dataset to be plotted.
+     * @param style the style of plotting to use for this dataset.
      *
-     * \brief Set the style of plotting to use for this dataset.
+     * @brief Set the style of plotting to use for this dataset.
      *
      * The string in dataset should match the context for the Collector
      * it is connected to.
@@ -213,17 +213,17 @@
     void Set2dDatasetStyle(const std::string& dataset, Gnuplot2dDataset::Style style);
 
     /**
-     * \param errorBars the style of errorbars to use for newly created datasets.
+     * @param errorBars the style of errorbars to use for newly created datasets.
      *
-     * \brief Change default errorbars style for all newly created objects.
+     * @brief Change default errorbars style for all newly created objects.
      */
     static void Set2dDatasetDefaultErrorBars(Gnuplot2dDataset::ErrorBars errorBars);
 
     /**
-     * \param dataset the gnuplot 2D dataset to be plotted.
-     * \param errorBars the style of errorbars to display.
+     * @param dataset the gnuplot 2D dataset to be plotted.
+     * @param errorBars the style of errorbars to display.
      *
-     * \brief Set the error bars to use for this dataset.
+     * @brief Set the error bars to use for this dataset.
      *
      * If you use any style other than none, you need
      * to make sure you store the delta information in
@@ -236,9 +236,9 @@
     void Set2dDatasetErrorBars(const std::string& dataset, Gnuplot2dDataset::ErrorBars errorBars);
 
     /**
-     * \param keyLocation the location of the key in the plot.
+     * @param keyLocation the location of the key in the plot.
      *
-     * \brief Set the location of the key in the plot.
+     * @brief Set the location of the key in the plot.
      */
     void SetKeyLocation(KeyLocation keyLocation);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/stats/model/gnuplot.cc ns-3.44/src/stats/model/gnuplot.cc
--- ns-3.43/src/stats/model/gnuplot.cc	2024-10-09 16:41:10.092656600 -0700
+++ ns-3.44/src/stats/model/gnuplot.cc	2025-03-09 16:55:49.699372300 -0700
@@ -19,7 +19,7 @@
 // --- GnuplotDataset::Data ------------------------------------------------ //
 
 /**
- * \ingroup gnuplot
+ * @ingroup gnuplot
  *
  * Structure storing the data to plot.
  * Derived classes subclass this struct and add their own data fields.
@@ -35,7 +35,7 @@
 
     /**
      * Initializes the reference counter to 1 and sets m_title and m_extra.
-     * \param title Dataset title
+     * @param title Dataset title
      */
     Data(const std::string& title);
 
@@ -43,8 +43,8 @@
     virtual ~Data();
 
     /**
-     * \brief Returns the plot type ("plot" or "splot").
-     * \returns the plot type ("plot" or "splot").
+     * @brief Returns the plot type ("plot" or "splot").
+     * @returns the plot type ("plot" or "splot").
      */
     virtual std::string GetCommand() const = 0;
 
@@ -57,10 +57,10 @@
      * data and control files, then the index for the current dataset
      * and the name for the data file are also included.
      *
-     * \param os Output stream
-     * \param generateOneOutputFile If true, generate only one output file.
-     * \param dataFileDatasetIndex Dataset Index
-     * \param dataFileName Dataset file name
+     * @param os Output stream
+     * @param generateOneOutputFile If true, generate only one output file.
+     * @param dataFileDatasetIndex Dataset Index
+     * @param dataFileName Dataset file name
      */
     virtual void PrintExpression(std::ostream& os,
                                  bool generateOneOutputFile,
@@ -71,14 +71,14 @@
      * Print the inline data file contents trailing the plot command. Empty for
      * functions.
      *
-     * \param os Output stream
-     * \param generateOneOutputFile If true, generate only one output file.
+     * @param os Output stream
+     * @param generateOneOutputFile If true, generate only one output file.
      */
     virtual void PrintDataFile(std::ostream& os, bool generateOneOutputFile) const = 0;
 
     /**
      * Checks to see if this GnuplotDataset is empty.
-     * \return    indicates if this GnuplotDataset is empty.
+     * @return    indicates if this GnuplotDataset is empty.
      */
     virtual bool IsEmpty() const = 0;
 };
@@ -154,7 +154,7 @@
 // --- Gnuplot2dDataset::Data2d -------------------------------------------- //
 
 /**
- * \ingroup gnuplot
+ * @ingroup gnuplot
  *
  * Structure storing the data to for a 2D plot.
  */
@@ -169,7 +169,7 @@
 
     /**
      * Initializes with the values from m_defaultStyle and m_defaultErrorBars.
-     * \param title Dataset title
+     * @param title Dataset title
      */
     Data2d(const std::string& title);
 
@@ -416,7 +416,7 @@
 // --- Gnuplot2dFunction::Function2d --------------------------------------- //
 
 /**
- * \ingroup gnuplot
+ * @ingroup gnuplot
  *
  * Structure storing the function to be used for a 2D plot.
  */
@@ -429,8 +429,8 @@
     /**
      * Initializes with the function and title.
      *
-     * \param title Title of the plot
-     * \param function Function to plot
+     * @param title Title of the plot
+     * @param function Function to plot
      */
     Function2d(const std::string& title, const std::string& function);
 
@@ -501,7 +501,7 @@
 // --- Gnuplot3dDataset::Data3d -------------------------------------------- //
 
 /**
- * \ingroup gnuplot
+ * @ingroup gnuplot
  *
  * Structure storing the data for a 3D plot.
  */
@@ -515,7 +515,7 @@
 
     /**
      * Initializes with value from m_defaultStyle.
-     * \param title Dataset title
+     * @param title Dataset title
      */
     Data3d(const std::string& title);
 
@@ -629,7 +629,7 @@
 // --- Gnuplot3dFunction::Function3d --------------------------------------- //
 
 /**
- * \ingroup gnuplot
+ * @ingroup gnuplot
  *
  * Structure storing the function to be used for a 3D plot.
  */
@@ -642,8 +642,8 @@
     /**
      * Initializes with the function and title.
      *
-     * \param title Title of the plot
-     * \param function Function to plot
+     * @param title Title of the plot
+     * @param function Function to plot
      */
     Function3d(const std::string& title, const std::string& function);
 
